module Admin::ItemsHelper

  def get_item_module_infos(item)
    if module_app = item.module_app
      app = OrbitApp::Module::Registration.find_by_key(module_app.key)
      [t(app.get_label_i18n), (app.get_icon_class rescue 'icons-daniel-bruce-2')]
    else
      [t(:no_app), 'icons-daniel-bruce-2']
    end
  end

end
